@media screen and (max-width: 992px) {
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
  }

  #main_header {
    display: none;
  }

  .small nav {
    padding: 15px 0;
  }

  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .small nav .menu {
    width: 40px;
    height: 40px;
    background: #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }

  .small nav .sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }

  .small.show .sidebar {
    right: 0;
  }

  .small nav .sidebar>ul {
    margin-top: 120px !important;
  }

  .small nav .sidebar>ul>li {
    padding: 10px;

  }

  .small nav .sidebar ul>li:last-child {
    border-bottom: none;
  }

  .small nav .sidebar ul>li>a {
    color: #000;
    padding: 4px;
    font-size: 17px;
    text-transform: capitalize;
  }

  .small nav .sidebar>ul>li.link-sm {
    position: relative;
  }

  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #1e1e1e;
    font-weight: 700;
  }

  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    margin-top: 0px !IMPORTANT;
  }

  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }

  .small .times {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0e0e0e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

  .small .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
  }

  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }

  ul.list-unstyled.p-0.m-0.sub-menu-sm li a {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
  }

  .small {
    display: block;
  }

  p br {
    display: none;
  }

  .small .logo img {
    width: 140px;
  }

  h1 br {
    display: none;
  }

  section {
    padding: 60px 0px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 32px;
  }

  .home_sec1 {
    padding: 60px 20px !important;
  }

  h1 {
    font-weight: 600;
    font-size: 38px;
    line-height: 1.2;
  }

  .banner_sec {
    padding: 50px 0 150px;
  }

  .banner_sec {
    padding: 50px 0 150px;
  }

  .services-section .service-card {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 12px 40px rgba(0, 0, 0, 0.08);
    display: grid;
    grid-template-columns: 1fr;
    overflow: hidden;
  }

  .services-section .service-content {
    padding: 25px 25px 40px;
  }

  .services-section .service-card {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 12px 40px rgba(0, 0, 0, 0.08);
    display: grid;
    grid-template-columns: 1fr !important;
    overflow: hidden;
  }

  .services-section .service-content h3 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 16px;
  }

  h2 br {
    display: none;
  }

  .home_sec5 ul {
    display: flex;
    justify-content: center;
    /* grid-template-columns: repeat(4, minmax(150px, 1fr)); */
    gap: 18px 20px;
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .home_sec5 ul li a {
    color: var(--theme-color-second);
    font-size: 18px;
  }

  .testimonial_sec .btom_content {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 35px;
    gap: 10px;
    flex-wrap: wrap;
    text-align: center !important;
  }

  .faq-section .faq-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 45px 25px 26px;
    flex-wrap: wrap;
    gap: 7px;
  }

  .faq-section .faq-item {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 20px 25px 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    flex-wrap: wrap;
  }

  .faq-section .faq-left {
    display: flex;
    gap: 4px;
    width: 100%;
    flex-wrap: wrap;
  }

  .faq-section .faq-left h4 {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: -10px;
  }

  .faq-section .faq-bottom {
    background: #e5253a;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 35px 20px;
    border-radius: 0px 0 20px 20px;
    color: #fff;
    flex-wrap: wrap;
    gap: 19px;
  }

  .home_sec_8 .contact_info {
    position: absolute;
    bottom: -85%;
  }

  .footer .log-area::before {
    content: "";
    position: absolute;
    width: 1800px;
    height: 600px;
    background: var(--theme-color-second);
    border-radius: 30px;
    top: 0px;
    right: 46px;
    z-index: -1;
    display: none;
  }

  .footer .log-area img {
    width: 210px;
    margin-bottom: 10px;
  }

  .footer .log-area p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    padding-right: 0;
  }

  .footer .log-area {
    position: relative;
    z-index: 11;
    padding-top: 0;
  }

  .footer a.comon-btn {
    background: var(--theme-color-second);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 12px 0;
    border-radius: 50px;
    width: 180px;
    text-align: center;
  }

  .faq-section .faq-right {
    width: 100%;
    font-size: 14px;
    line-height: 1.7;
    opacity: 0.85;
  }

  footer .social_icon ul {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 30px;
    margin-bottom: -20px;
  }

  #inner-banner {
    background: var(--theme-color-second);
    padding: 50px 0 40px;
    color: #fff;
  }

  .main-sec h1 {
    font-size: 28px;
  }
}

@media screen and (max-width: 567px) {}

@media screen and (max-width: 320px) {}